<?php

$SQL = "create view view_exportjobs as

          select exportjobs.*,
                 date_format(exportjob_created, '%c/%e/%Y %l:%i %p') as exportjob_created_verbose,
                 date_format(exportjob_completed, '%c/%e/%Y %l:%i %p') as exportjob_completed_verbose,
                 
                 view_subscriptions.*

                 

            from exportjobs
            
       left join view_subscriptions
              on subscription_serial = exportjobs.exportjob_subscription";
?>